@charset "utf-8";
/* CSS Document */

section#info {
	padding: 20px 0px 0px !important;
}

.top_msg {
	font-size: 2rem;
	font-weight: 500;
	line-height: 180%;
}

.tel_wrap > div {
    width: 100%;
	display: block;
}

.soudan_free {
	font-size: 1.6rem;
	padding: 10px 0px;
}

.tel_wrap .tel_num {
    padding: 20px 0px 5px;
	margin-bottom: 0px;
}

.tel_wrap .tel_num span {
    font-size: 4rem;
}

.tel_wrap .tel_num span::before {
    width: 37px;
    height: 30px;
}

.tel_time {
	font-size: 1.6rem;
}

.img_area {
	margin-top: 20px;
}

.img_area img {
	height: 200px;
}

.contact_table tr > * {
	width: auto !important;
	display: block;
}

.contact_table th {
	padding: 10px;
	background: rgba(0,142,128,0.2);
}

.contact_table td {
	padding: 10px 0px 0px;
}

.btn_wrap input[type=submit] {
    font-size: 2rem;
    width: 80%;
}

body.complete #contents {
	padding: 70px 0px 0px;
}

body.complete section#form {
	padding: 0px 0px 50px !important;
}

  
.contact_table td input[type="checkbox"]::after {
	top: 0px;
}


.complete_tel_wrap {
	padding: 30px;
}

.complete_tel_wrap .tel_num {
	font-size: 4rem;
}

.complete_tel_wrap .tel_num span::before {
	width: 28px;
	height: 24px;
	background: url("../images/common/icon_tel_black.svg");
}

.complete_tel_wrap .tel_time {
	font-size: 1.6rem;
}







